<?php return array (
  'parameters' => 
  array (
    'database_host' => 'localhost',
    'database_port' => '8889.',
    'database_name' => 'tienda_prueba',
    'database_user' => 'martu',
    'database_password' => '',
    'database_prefix' => 'ps_',
    'database_engine' => 'InnoDB',
    'mailer_transport' => 'smtp',
    'mailer_host' => '127.0.0.1',
    'mailer_user' => NULL,
    'mailer_password' => NULL,
    'secret' => '61Hj8q37gEP04BOggMkAm1zvUeDM324knJKQBVy4NHbhPKwsLNVkne9WJIAPymxA',
    'ps_caching' => 'CacheMemcache',
    'ps_cache_enable' => false,
    'ps_creation_date' => '2023-07-19',
    'locale' => 'es-ES',
    'use_debug_toolbar' => true,
    'cookie_key' => 'bXkLhIvFLVq9Px43VHJuuvQaxkELCFS0HNqxhfdg72fggkRMcdFX9CIAG2vFHzhS',
    'cookie_iv' => 'Jo6xcqHZBavCtLR3hhTTuhTZQk7Z2AVt',
    'new_cookie_key' => 'def0000062a5a9031ede7a5f59f1a92ea581e9c54c878ee510e86dfb509c2dfb229f7b4c4ad28fef4f5340dcfec02332d8517dc0a04a0fa28522d1ae013a906c0c310961',
  ),
);